Subject: Sending files.

From: Jim Amanatidis <[email-masked]>
Date: Fri, 10 Jan 1997 15:48:45 -0500 (EST)

I am currently using PINE 3.94 on a Sun Sparc 1000E using Solaris
2.5.1.  I would like to send mail to a specific user, attaching
a file as well.  However, I want to do this non-interactively, that
is, on a command line, I want to specify the address to email to,
the file to attach and so on.

In standard UNIX mail, I can do the following:

	mail -s "Subject goes here"  joe@somewhere < SendThisFile.

But what I want is to do something like:

	pine -s "Subject goes here" -a "Attach this file" < joe@somewhere

Can this be done?  Any help would be appreciated.

Jim Amanatidis
Email: [email-masked]
Tel:   516-576-2329